@font-face {
	font-family: 'Brandon Grotesque';
	src: url('/wp-content/themes/gotravel-child/custom/font/BrandonGrotesque-Regular.woff') format('woff'),
		url('/wp-content/themes/gotravel-child/custom/font/BrandonGrotesque-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Brandon Grotesque Medium';
	src: url('/wp-content/themes/gotravel-child/custom/font/BrandonGrotesque-Medium.woff') format('woff'),
		url('/wp-content/themes/gotravel-child/custom/font/BrandonGrotesque-Medium.ttf') format('truetype');
	font-weight: normal;
}

@font-face {
	font-family: 'Brandon Grotesque Bold';
	src: url('/wp-content/themes/gotravel-child/custom/font/BrandonGrotesque-Bold.woff') format('woff'),
		url('/wp-content/themes/gotravel-child/custom/font/BrandonGrotesque-Bold.ttf') format('truetype');
	font-weight: normal;
}

@font-face {
	font-family: 'Glober';
	src: url('/wp-content/themes/gotravel-child/custom/font/GloberRegular.woff') format('woff'),
		url('/wp-content/themes/gotravel-child/custom/font/GloberRegular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Glober Bold';
	src: url('/wp-content/themes/gotravel-child/custom/font/GloberBold.woff') format('woff'),
		url('/wp-content/themes/gotravel-child/custom/font/GloberBold.ttf') format('truetype');
	font-weight: 900;
}


 @font-face {
	font-family: 'Globerx Bold';
	src: url('/wp-content/themes/gotravel-child/custom/font/GloberxBold.woff') format('woff'),
		url('/wp-content/themes/gotravel-child/custom/font/GloberxBold.ttf') format('truetype');
	font-weight: normal;
}


/* ========== SENTINEL: ADDED 2018-06-18 ========================= */

@font-face {
    font-family: 'Sentinel';
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Black.eot');
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Black.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Black.woff2') format('woff2'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Black.woff') format('woff'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Black.ttf') format('truetype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Black.svg#Sentinel-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Sentinel';
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Medium.eot');
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Medium.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Medium.woff2') format('woff2'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Medium.woff') format('woff'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Medium.ttf') format('truetype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Medium.svg#Sentinel-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Sentinel';
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-SemiboldItalic.eot');
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-SemiboldItalic.woff2') format('woff2'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-SemiboldItalic.woff') format('woff'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-SemiboldItalic.ttf') format('truetype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-SemiboldItalic.svg#Sentinel-SemiboldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Sentinel';
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Semibold.eot');
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Semibold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Semibold.woff2') format('woff2'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Semibold.woff') format('woff'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Semibold.ttf') format('truetype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Semibold.svg#Sentinel-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Sentinel';
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Light.eot');
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Light.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Light.woff2') format('woff2'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Light.woff') format('woff'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Light.ttf') format('truetype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Light.svg#Sentinel-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Sentinel';
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-LightItalic.eot');
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-LightItalic.woff2') format('woff2'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-LightItalic.woff') format('woff'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-LightItalic.ttf') format('truetype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-LightItalic.svg#Sentinel-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Sentinel Book';
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Book.eot');
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Book.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Book.woff2') format('woff2'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Book.woff') format('woff'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Book.ttf') format('truetype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Book.svg#Sentinel-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sentinel';
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-BoldItalic.eot');
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-BoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-BoldItalic.woff') format('woff'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-BoldItalic.ttf') format('truetype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-BoldItalic.svg#Sentinel-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Sentinel Book';
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-BookItalic.eot');
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-BookItalic.woff2') format('woff2'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-BookItalic.woff') format('woff'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-BookItalic.ttf') format('truetype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-BookItalic.svg#Sentinel-BookItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Sentinel';
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Bold.eot');
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Bold.woff2') format('woff2'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Bold.woff') format('woff'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Bold.ttf') format('truetype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-Bold.svg#Sentinel-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Sentinel';
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-MediumItalic.eot');
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-MediumItalic.woff2') format('woff2'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-MediumItalic.woff') format('woff'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-MediumItalic.ttf') format('truetype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-MediumItalic.svg#Sentinel-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Sentinel';
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-BlackItalic.eot');
    src: url('/wp-content/themes/gotravel-child/custom/font/Sentinel-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-BlackItalic.woff2') format('woff2'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-BlackItalic.woff') format('woff'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-BlackItalic.ttf') format('truetype'),
        url('/wp-content/themes/gotravel-child/custom/font/Sentinel-BlackItalic.svg#Sentinel-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

/* =============================================================== */



body, p, li, tr {
	font-family: 'Glober', sans-serif;
	font-weight:normal;
}

h1{
	font-family: 'Glober Bold', sans-serif !important;
	font-weight:normal
}

/* h2, h3, h4, h5, h6{
	font-family: 'Brandon Grotesque', sans-serif !important;
	font-weight:bold
} */

a {
	font-family: 'Glober', sans-serif;
}
